DSA-3546-1

NameDSA-3546-1
Descriptionoptipng - security update
SourceDebian
ReferencesCVE-2016-2191, CVE-2016-3981, CVE-2016-3982

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
optipng (PTS)jessie (security), jessie0.7.5-1+deb8u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
optipngsourcejessie0.7.5-1+deb8u1
optipngsourcewheezy0.6.4-1+deb7u2

Search for package or bug name: Reporting problems